/* just a random test fill service */
/*** Temporary text filler function. Remove when deploying template. ***/

var gibberish = ["This is just some filler text",
   "Welcome to FlightGear CSS pages",
   "Demo content nothing to read here"];

function filltext(total) {
    var words = total / 4;
    for (var k = 0; k < 2; k++) {
        for (var j=0; j<4; j++) {
            var j2 = j+1;
            document.write("<h"+j2+">Heading "+j2+"</h"+j2+">");
            document.write("<p>");
            for (var i=0; i < words; i++) {
                document.write(gibberish[Math.floor(Math.random()*3)]+" ")
            }
            document.write("</p>");
        }
    }
}

/* eof */
